{% extends 'base.html.twig' %}

{% block title %}Hello GroupInscription!{% endblock %}

{% block body %}
<h1 class="mb-6">
      <small class="text-muted">
    Add Players to {{ group.title }} campaing
    </small>
</h1>


    {{ form_start(form) }}
        <div class="my-custom-class-for-errors">
            {{ form_errors(form) }}
        </div>

        <div class="form-group">
          
            {{ form_label(form.Player) }}
          
            {{ form_widget(form.Player) }}

            <small class="form-text text-muted">
            {{ form_help(form.Player) }}
            </small>

        </div>
    {{ form_end(form) }}


{% endblock %}